RubyGems Navigation menu

hyraxの被依存性 Latest version of the following gems require hyrax